    :root{
      --primary:#CCD9EC;
      --dark:#0f172a;
      --gray:#64748b;
      --light:#f8fafc;

      --kanis-feri:#ebe6d7;
      --moyavisfro:#78593C;
      --moshavo:black;
      --tetri:#FCFEFE;
      --nacrisferi:#9D9D9D;
    }

    *{
      margin:0;
      padding:0;
      box-sizing:border-box;
    }

    body{
      background:var(--light);
      color:var(--dark);
    }

    .ctall a{text-decoration:none}

    /* HEADER */
    .ctall header{
      /* background:linear-gradient(135deg,var(--primary)); */
      color:var(--tetri);
      padding:3.5rem 1rem;
      text-align:center;
      /* box-shadow: 0 5px 15px 8px rgba(0, 0, 0, 0.056); */
    }

    .ctall header h1{
      font-size:2.3rem;
      margin-bottom:.6rem;
      color: black;
    }

   .ctall header p{
      opacity:.9;
      font-size:1rem;
      color: black;
    }

    .ctall header a{
      display:inline-block;
      margin-top:1rem;
      color: black;;
      font-size:.9rem;
    }

    /* HERO IMAGE */
    .ctall .hero{
      max-width:1100px;
      margin:-3rem auto 0;
      padding:0 1rem;
    }

    .ctall .hero img{
      width:100%;
      height:420px;
      object-fit:cover;
      border-radius:26px;
      box-shadow:0 18px 40px rgba(0,0,0,.18);
    }

    /* CONTENT */
    .ctall .container{
      max-width:1100px;
      margin:auto;
      padding:3rem 1rem;
    }

    .ctall .card{
      background:var(--tetri);
      border-radius:26px;
      padding:2.8rem;
      box-shadow:0 12px 35px rgba(0,0,0,.1);
    }

    .ctall .grid{
      display:grid;
      grid-template-columns:2fr 1fr;
      gap:2.5rem;
    }

    .ctall h2{
      margin-bottom:1rem;
    }

    .ctall h3{
      margin:1.8rem 0 .8rem;
    }

    .ctall p{
      line-height:1.7;
      color:var(--gray);
    }

    .ctall ul{
      padding-left:1.2rem;
      line-height:1.9;
      color:var(--gray);
    }

    /* INFO BOX */
    .ctall .info{
      padding:2.2rem;
      border-radius:22px;
      border:2px solid var(--primary);
    }

    .ctall .info p{
      margin:.6rem 0;
      font-size:.95rem;
      color:var(--dark);
    }

    .ctall .badge{
      display:inline-block;
      background:var(--primary);
      color:var(--dark);
      padding:.4rem .9rem;
      border-radius:20px;
      font-size:.75rem;
      font-weight:600;
      margin-bottom:1rem;
    }

    .ctall .btn{
      display:block;
      margin-top:1.8rem;
      background:var(--primary);
      color:var(--tetri);
      text-align:center;
      padding:1rem;
      border-radius:16px;
      font-weight:600;
      transition:.3s;
    }

    .ctall .btn:hover{
      opacity:.9;
    }

    /* RESPONSIVE */
    @media(max-width:900px){
      .ctall .grid{grid-template-columns:1fr}
      .ctall .hero img{height:320px}
    }

    @media(max-width:480px){
      .ctall header h1{font-size:1.7rem}
      .ctall .hero img{height:220px}
      .ctall .card{padding:2rem}
    }